@media all and (max-width:2000px) {
	#page #grid.resource-list .grid-item {
		max-width:calc(25% - 1.5rem);
		}
	#page .cpt-masonry__item {
		width:calc(25% - 2.5rem);
		}
}


@media all and (max-width:1500px) {
	#page #grid.resource-list .grid-item {
		width:100%;
		max-width:calc(33% - 1rem);
		}
		
	#page .wp-block-cover .wp-block-column:last-child {
		padding-right:2rem;
		}
		
	#page .wp-block-cover .wp-block-column h2 {
		font-size:3.8rem;
		}
		
	#page .wp-block-cover h3 {
		font-size:3.2rem;
		}
		
	.single-neighbourhood #page .entry-header h1.entry-title,
	.single-post .entry-header h1.entry-title,
	#page .blog-index .mixitup-controls,
	#page .site-main .entry-content > *:not(.alignfull):not(.search-result):not(.wp-block-list){
		padding-left:20px;
		padding-right:20px;
		}
		
	#page .site-main .entry-content > .wp-block-columns:not(.alignfull) {
		padding-left:0;
		padding-right:0;
		}
		
	#page .site-main .result-content .entry-content,
	#page .entry-content .search-result p:not(.alignfull):not(.search-result):not(.wp-block-list):not(.wp-block-columns) {
		padding-left:0;
		padding-right:0;
		}
		
	.single .wp-block-list {
		padding-right:20px;
		}
		
	#page .property-tabs__panel--photos .wp-block-columns.alignfull {
		column-gap:1rem;
		}
		
	#page .wp-block-custom-property-tabs.alignfull .property-tabs__panel--video {
		margin-left:2rem;
		margin-right:2rem;
		}
}


@media all and (max-width:1400px) {
	#page .blog-content > .entry-header h1 span, 
	#page h1.entry-title span {
		font-size:3.2rem;
		line-height:1.4em;
	/*	margin-left:20px;
		margin-right:20px; */
		}

/*
	#page .title-image h1.entry-title span {
		padding:15px 30px;
		}
*/

	.counter-container {
		font-size: 2.1rem;
		}
		
	.counter-container p {
		font-size:1.9rem;
		}
		
	#page .wp-block-custom-property-tabs .property-tabs__tab {
		font-size:1.7rem;
		}
		
	.mobile-menu-active #page #grid.resource-list .grid-item {
		width:calc(50% - 1.5rem);
		}
}


/*** 1300 ***/

@media all and (max-width:1240px) {
	#page .wp-block-cover .wp-block-column h2 {
		font-size:3.6rem;
		}
		
	#page .wp-block-cover h3 {
		font-size:2.8rem;
		}
		
	.primary-navigation #primary-menu-list {
		column-gap:1.5rem;
		}

	.primary-navigation #primary-menu-list li > a {
		font-size:1.6rem;
		}
		
	#page .cpt-masonry__item {
		width:calc(33% - 2.5rem);
		}

	.single-post #page .wp-block-column[style*="flex-basis:75%"] {
    	max-width: 66%;
		}
		
	.single-post #page .wp-block-column[style*="flex-basis:25%"] {
    	min-width: 33%;
		}
		
	.footer-left .wp-block-image img {
		width:100%;
		justify-content:center;
		}
		
	.footer-sections {
		padding-left:2rem;
		padding-right:2rem;
		}
		
	.footer-left,
	.footer-right {
		width:22%;
		}
		
	.footer-middle {
		width:calc(56% - 2rem);
		}	

	.wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image) {
		width:calc(25% - 0.5rem);
		}
}


@media all and (max-width:1170px) {

	#page .wp-block-columns.alignfull {
		flex-wrap:wrap !important;
		row-gap:3rem;
		}

	#page .wp-block-columns.alignfull .wp-block-column {
		min-width:calc(50% - 2rem);
		}
		
	#page #grid.resource-list .grid-item {
		width:100%;
		max-width:calc(50% - 1rem);
		}
		
	#page .mixitup-controls button {
		font-size:1.5rem;
		padding:0.4rem 1.4rem;
		}
		
	#page .property-tabs__panel--photos.is-active .wp-block-columns {
		flex-direction:column;
		padding-left:1rem;
		padding-right:1rem;
		}
		
	#page .property-tabs__panel--photos.is-active .wp-block-columns .wp-block-column {
		width:100%;
		}
		
	#page .property-tabs__panel--photos .wp-block-columns.alignfull .wp-block-gallery {
		margin-left:0;
		}
		
	.wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image){
		width:calc(25% - 0.5rem);
		}
}



@media all and (max-width: 1120px) {
	#page .wp-block-columns.alignfull.has-background,
	#page .entry-content .alignfull .wp-block-group__inner-container {
		padding:0;
		margin-left:2rem;
		margin-right:2rem;
		}
		
	.single-post #page .entry-content .wp-block-columns:first-child {
		margin-top:0;
		}
		
	.single-post #page .entry-header h2:first-child {
		margin-top:0;
		}
			
	#page .wp-block-group.alignfull .wp-block-columns.alignfull {
		padding-left:0;
		padding-right:0;
		}

	#page .entry-content .search-result,
	#page .site-main .entry-content > .wp-block-columns:not(.alignfull):not(.search-result):not(.wp-block-list) {
		margin-left:2rem;
		margin-right:2rem;
		padding-left:0;
		padding-right:0;
		}
		
	#page .property-tabs__panel--photos .wp-block-gallery.alignfull {
		margin-left:0;
		margin-right:0;
		}
		
	.mobile-menu-active.huge-fonts #page .title-image .cpt-banner {
		height:20rem;
		}
		
	#page .property-tabs__panel--photos .wp-block-gallery.alignfull {
		max-width:100%;
		}
}
	
	
/*** 1075 ***/

@media all and (max-width:1100px) {

	#page .wp-block-cover .wp-block-column h2 {
		font-size:3.4rem;
		}
		
	#page .wp-block-cover h3 {
		font-size:2.8rem;
		}
		
	#page .wp-block-cover .wp-block-column:first-child {
		margin-bottom:0;
		}
		
	#page .wp-block-cover .wp-block-separator {
		padding:0.25rem 0;
		width:60px;
		}
		

		
}

@media all and (max-width:1080px) {
	.site-branding {
		max-width:35%;
		}
		
	#page .title-image .cpt-banner {
	 	min-height:30rem;
	 	}	
		
	.primary-navigation-open .menu-search-container {
		display:flex;
		} 
	
	#page .back-link {
		margin-top:2rem;
		margin-bottom:3rem;
		}
		
	#page .cpt-masonry__item {
		width:calc(50% - 3rem);
		}
	
	.site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:10rem;
		}
		
	.site-header.stuck.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:8.5rem;
		}
		
	.huge-fonts .site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:7rem;
		}
		
	.huge-fonts .site-header.stuck.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:7rem;
		}
		
	.home #page .entry-content {
		margin-top:0;
		}
		
	.primary-navigation-open #site-navigation .primary-menu-container {
		padding-top:3rem;
		}
		
	.huge-fonts input[type="search"]::-webkit-search-cancel-button, 
	.huge-fonts .wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__input:focus,
	.huge-fonts .wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__input {
		max-width:25rem;
		}
		
	.primary-navigation-open .header-top-widgets.mobile-only {
		align-items:center;
		}
		
	.header-top-widgets .social-top {
		margin:0;
		}
	
	#page .mobile-only .wp-block-group p {
		margin-bottom:0;
		}
		
	.header-top-widgets .wp-block-group .wp-block-group__inner-container {
		display:flex;
		flex-direction:row;
		align-items:center;
		column-gap:4rem;
		}

	.primary-navigation-open .header-top-widgets.mobile-only {
		justify-content:center;
		align-items:center;
		column-gap:4rem;
		}
		
	.primary-navigation-open .header-top-widgets.mobile-only {
		position:relative;
		margin-bottom:3rem;
		}
		
	.primary-navigation-open .header-top-widgets.mobile-only .widget a {
		padding:0;
		}
		
	.primary-navigation-open .header-top-widgets.mobile-only .widget .alignright {
		float:none;
		margin:0;
		display:flex;
		}
	
	.primary-navigation-open .header-top-widgets.mobile-only .widget img {
		width:3rem;
		height:3rem;
		}
		
	.primary-navigation-open .header-top-widgets.mobile-only {
		display:flex;
		}
	
	.primary-navigation-open.lock-scrolling {
		overflow-y:scroll;
		scroll-behavior: initial;
		position: fixed;
		width:100%;
		scrollbar-width: none;
		}

	.admin-bar.primary-navigation-open.lock-scrolling {
		top:0;
		}
	
	#page .site-header .header-main,
	#page .site-header.stuck .header-main {
		position: relative;
		align-items: flex-start;
		}
		
	#page .site-header .menu-button-container {
		display: flex !important;
		background-color: transparent;
		position: absolute;
		top: 3.5rem;
		right: 0.5rem;
		width:50%;
		}
		
	#page .site-header.stuck .menu-button-container {
		top:3rem;
		}
		
	.primary-navigation-open #page .site-header .menu-button-container {
		right:0.5rem;
		}
		
	.menu-button-container #primary-mobile-menu {
		font-size:1.6rem;
		}
		
	.primary-navigation #primary-menu-list li > a:hover, 
	.primary-navigation #primary-menu-list li > a:focus {
		color:var(--global--color-navy);
		}
		
	.menu-button-container #primary-mobile-menu {
		padding:0.5rem;
		}
		
	.primary-navigation-open .menu-button-container #primary-mobile-menu .dropdown-icon.open, 
	.menu-button-container #primary-mobile-menu .dropdown-icon.close {
		display:none;	
		}
		
	.menu-button-container #primary-mobile-menu .dropdown-icon.open,	
	.primary-navigation-open .menu-button-container #primary-mobile-menu .dropdown-icon.close {
		display:flex;
		font-size:1.6rem;
		color:var(--global--color-navy);
		}
		
	.primary-navigation #primary-menu-list > li > .sub-menu,
	.primary-navigation #primary-menu-list .sub-menu {
		box-shadow:none;
		margin-bottom:0;
		}
	
	.primary-navigation #primary-menu-list .sub-menu li {
		margin-top:0.5rem;
		margin-bottom:1rem;
		}
		
	#page .primary-navigation li ul.sub-menu li > a {
		max-width:fill-available;
		padding-right:4rem;
		}
		
	#page .primary-navigation .menu-wrapper > li {
		border-top:1px solid #efefef;
		padding-top:1rem;
		}
		
	#page .primary-navigation .menu-wrapper > li:not(.menu-item-has-children) {
		padding-bottom:1rem;
		}
		
	.site-header.stuck .header-main {
		padding-top:0;
		}
		
	#page .site-navigation { 
		width: 100%; 
		}
	
	#page .primary-navigation {
		margin-left: 0;
		position: unset;
		width: 100%;
		background: none;
		}
		
	.primary-navigation .primary-menu-container {
		display:none;
		}
		
	.primary-navigation-open .primary-navigation > .primary-menu-container {
		display:block;
		position: fixed;
		height: 100%;
		padding-bottom: 5rem;
		top:11rem;
		padding-top:0;
		overflow:auto;
		background:#fcfcfc;
		}
		
	.primary-navigation-open .mobile-search-form {
		display:flex;
		align-content:stretch;
		width:calc(100% - 4rem);
		margin:0 2rem;
		}
		
	.header-top {
		display:none;
		}
		
	.admin-bar.primary-navigation-open .primary-navigation > .primary-menu-container {
		top: 13.8rem;
		overflow-y: hidden;
		padding-top: 3rem;
		}
		
	.primary-navigation #primary-menu-list {
		justify-content: left;
		flex-direction: column;
		flex-wrap:nowrap;
		padding-left: 0;
		max-width:100%;
		width: 100%;
		background: #fcfcfc;
		margin-left: 0;
		padding-bottom: 20rem;
		padding-top: 2rem;
        margin-top: 2rem;
		}
		
	.desktop {
		display:none;
		}
		
	.mobile {
		display:block;
		}
		
	.primary-navigation #primary-menu-list ::-webkit-scrollbar {
		width: 3px;
		height: 3px;
		border-left: 0;
		background: #fff;
		}	
		
	.primary-navigation #primary-menu-list ::-webkit-scrollbar-track { 
		background: none; 
		}

	.primary-navigation #primary-menu-list ::-webkit-scrollbar-thumb {
		background: #fff;
		border-radius: 0;
		}
		
	.admin-bar .primary-navigation #primary-menu-list {
		min-height:calc(100vh - 3.2rem);
		height:100%;
		overflow-y:scroll;
		}
		
	.primary-navigation li.menu-item {
		flex-direction:column;
		padding-left:2rem;
		margin-bottom:2rem;
		min-width:100%;
		}
		
	.primary-navigation-open .primary-navigation #primary-menu-list > li:not(:first-of-type),
	#page .primary-navigation > li.menu-item:not(:first-of-type) {
		margin-top:0;
		}
	
	#page .site-header .menu-item a,	
	#page .primary-navigation li > a {
		font-weight: 700;
		font-size: 1.8rem;
		max-width: -webkit-fill-available;
		width:calc(100% - 4rem);
		color:#000;
		}

	#page .site-header .menu-item a:hover, #page .site-header .menu-item.current-menu-item > a {
		color:var(--global--color-navy);
		text-decoration:underline;
		}
		
	#page #primary-mobile-menu .dropdown-icon.open img {
		width: 5rem;
		height: 2.7rem;
		}
		
	#page button#primary-mobile-menu .close img {
		width:2.5rem;
		height:2.5rem;
		}
	
	#page button#primary-mobile-menu:focus,
	#page .primary-navigation li > a:focus {
		outline:2px solid #444 !important;
		outline-offset:0.15rem !important;
		}
			
	.primary-navigation #primary-menu-list li.menu-item-has-children a {
		margin-bottom:0;
		padding-bottom:0.5rem;
		}
		
	#page .primary-navigation li ul.sub-menu {
		margin-top: 1rem;
		padding-left: 0.5rem;
		margin-bottom:0;
		padding-bottom:0;
		background:unset;
		}
		
	#page .primary-navigation li ul.sub-menu ul.sub-menu {
		margin-top:0;
		padding-left:2rem;
		margin-left:0;
		}
	
	#page .primary-navigation li ul.sub-menu li:first-child a {
		padding-top:0.75rem;
		}
	
	#page .primary-navigation li ul.sub-menu ul.sub-menu li:first-child a {
		padding-top:0.5rem;
		}
		
	.primary-navigation > div > .menu-wrapper > li > .sub-menu li {
		display: block;
		border: none;
		position: relative;
		background-color:unset;;
		color:#000;
		padding-left:0;
		}
	
	.primary-navigation > div > .menu-wrapper > li > .sub-menu:before, 
	.primary-navigation > div > .menu-wrapper > li > .sub-menu:after {
		display:none;
		}

	#page .primary-navigation li ul.sub-menu li > a {
		font-weight: 400;
		font-size: 1.8rem;
		color: #000;
		background: unset;
		padding-bottom: 0.5rem;
		max-width: -webkit-fill-available;
		width:calc(100% - 4rem);
		}
	
	.primary-navigation #primary-menu-list .sub-menu li a:hover, 
	.primary-navigation #primary-menu-list .sub-menu li a:focus {
		background: unset;
		color: #555;
		}
		
	.primary-navigation #primary-menu-list .sub-menu li a:focus {
		outline: 1px solid #444;
		outline-offset: 0;
		}

	.primary-navigation-open .site-header.stuck .menu-button-container,
	.site-header.stuck .menu-button-container { 
		top: 3.5rem; 
		}
		
	/***** MOBILE FIX FOR COMPUTERS *****/
	
	#page .primary-navigation > .primary-menu-container ul > li .sub-menu-toggle ~ ul,
	#page .primary-navigation li.menu-item-has-children a > .sub-menu {
		display: block;
		border: none;
		position: relative;
		padding-left: 2rem;
		top: 0;
		margin-top: 0;
		}
	
	#page .primary-navigation > .primary-menu-container ul > li .sub-menu-toggle { 
		display: none; 
		}
	
	.lock-scrolling { 
		overflow-y: hidden; 
		scroll-behavior:initial;
		position:fixed; 
		}
		
	.site-header .header-content {
		max-width:100%;
		width:100%;
		margin:0 auto;
		padding:1rem 10px;
		}
}

/****************************************
		Touchscreen Devices	- 
*****************************************/

/*** 1080 - TOUCH ***/

@media (hover: none) and (max-width:1080px) {
	#page .site-header .menu-button-container {
		display: flex;
		background-color: transparent;
		position: absolute;
		top:5.5rem;
		right:1rem;
		width:50%;
		padding:0;
		}
	
	.primary-navigation-open #page .site-header .menu-button-container {
		top:3.5rem;
		right:1rem;
		}
		
	.fancybox-active .fancybox-show-nav.fancybox-is-open .fancybox-navigation {
		display:none;
		}
		
	#page .primary-navigation > .primary-menu-container ul > li .sub-menu-toggle ~ ul,
	#page .primary-navigation li.menu-item-has-children a > .sub-menu { 
		display: none; 
		}
		
	#page .primary-navigation > .primary-menu-container ul > li .sub-menu-toggle { 
		display: flex;
		margin-top:0; 
		}
		
	.sub-menu-toggle span {
		background-position:0 70%;
		width:2rem;
		}
		
	#page .primary-navigation li.menu-item:first-of-type, 
	#page .primary-navigation li.menu-item, 
	#page .primary-navigation li ul.sub-menu li {
		width:calc(100% - 5rem);
		}
		
	.primary-navigation #primary-menu-list li.menu-item-has-children a[aria-expanded="true"] {
		padding-bottom:1rem;
		}
		
	.primary-navigation #primary-menu-list > li {
		border-bottom:1px solid #000;
		padding-bottom:1rem;
		}
		
	#page .site-header .menu-item a, #page .primary-navigation li > a {
		max-width:-webkit-fill-available;
		}
			
	#page .primary-navigation li.menu-item-has-children > a {		
		max-width:calc(100% - 10rem);
		}
		
	.primary-navigation > div > .menu-wrapper .sub-menu-toggle {
		display:block;
		width:4rem;
		right:2rem;
		position:absolute;
		}
		
	#page .sub-menu-toggle span {
		padding-left:0;
		padding-right:0;
		width:3rem;
		height:3rem;
		max-width:unset;
		background-size:100%;
		}
		
	#page .sub-menu-toggle .icon-plus {
		background-image: url('images/expand-arrow-down.png');
		padding-left:0;
		padding-right:0;
		min-width:2.4rem;
		height:3rem;
		max-width:unset;
		background-size:70%;
		}
		
	#page .sub-menu-toggle .icon-minus {
		background-image: url('images/expand-arrow-up.png');
		padding-left:0;
		padding-right:0;
		min-width:2.4rem;
		height:3rem;
		max-width:unset;
		background-size:70%;
		}
	
	#page .primary-navigation li ul.sub-menu li:first-child, 
	#page .primary-navigation li ul.sub-menu li:first-child > a,
	#page .primary-navigation li ul.sub-menu li:last-child, 
	#page .primary-navigation li ul.sub-menu li:last-child > a {
		border-radius:unset;
		}
	
	.primary-navigation > div > .menu-wrapper .sub-menu-toggle .icon-plus svg, 
	.primary-navigation > div > .menu-wrapper .sub-menu-toggle .icon-minus svg {
		width: 2.2rem;
		height: 2.2rem;
		margin-top: 0;
		}
		
	.primary-navigation-open .primary-navigation > div > .menu-wrapper .sub-menu-toggle:focus {
		outline: 2px solid #fff;
		background: unset;
		}
		
	.primary-navigation-open #page .primary-navigation .sub-menu-toggle + .sub-menu.open,	
	.primary-navigation-open #page .primary-navigation .sub-menu-toggle[aria-expanded="true"] + .sub-menu {
		display: block;
		border: none;
		position: relative;
		padding-left: 0;
		top: 0;
		margin-top: -0.5rem;
		}
		
	.primary-navigation-open .primary-navigation #primary-menu-list .sub-menu li a:hover, 
	.primary-navigation-open .primary-navigation #primary-menu-list .sub-menu li a:focus  {
		color:var(--global--color-maroon);
		outline:1px solid var(--global--color-maroon);
		}
}
/**************** END TOUCHSCREENS *****************/

@media all and (max-width:1020px) {
	#page .wp-block-columns.property-stats {
		display:flex;
		flex-wrap:wrap !important;
		row-gap:4rem;
		column-gap:2rem;
		justify-content:center;
		}
		
	#page .property-stats .wp-block-column {
		flex:unset;
		width:calc(33% - 2rem);
		}
		
	.title-image.sold:after {
		top: 40px;
    	left: -90px;
    	padding: 1rem 12rem;
    	font-size:1.8rem;
		}
		
	.title-image.for-sale:after {
		top: 40px;
    	left: -95px;
    	padding: 1rem 10rem;
    	font-size:1.8rem;
		}
		
	.site-info .widget h2, #page .site-info h2 {
		font-size:2.2rem;
		}
}


@media all and (max-width:980px) {
	#page .entry-content > .wp-block-columns.alignwide {
		flex-wrap:wrap !important;
		row-gap:4rem;
		}
		
	.single-neighbourhood #page .wp-block-column[style*="flex-basis:33.33%"] {
		width:38%;
		}
	
	.single-neighbourhood #page .wp-block-column[style*="flex-basis:66.66%"] {
		max-width:calc(62% - 1rem);
		width:100%;
		}
	
	.single-post #page .wp-block-column[style*="flex-basis:75%"] {
    	min-width: 100%;
    	width:100%;
		}
		
	.single-post #page .wp-block-column[style*="flex-basis:25%"] {
    	min-width: 100%;
    	width:100%;
    	display:flex;
    	flex-wrap:wrap;
    	row-gap:2rem;
    	column-gap:2rem;
    	align-content:start;
    	justify-items:start;
		}
		
	.single-post #page .wp-block-column[style*="flex-basis:25%"] > div {
		display:flex;
    	width:calc(50% - 1rem);
    	min-height:unset;
    	height:auto;
    	align-content:center;
    	align-self:stretch;
    	margin:0;
		}
}
@media all and (max-width:900px) {

	#page .wp-block-cover .wp-block-columns.alignfull {
		column-gap:3rem;
		}

	#page .wp-block-cover .wp-block-column h2 {
		font-size:3rem;
		}
		
	#page .wp-block-cover h3 {
		font-size:2.4rem;
		}
		
	.blog h1.entry-title, #page .blog-content > .entry-header h1 span, #page h1.entry-title span {
		font-size:3rem;
		line-height:1.4em;
		}
		
	.site-info .footer-sections {
		flex-wrap:wrap;
		row-gap:4rem;
		}
		
	.footer-left {
		display:none;
		}
		
	.footer-middle {
		width:calc(60% - 2rem);
		padding-left:0;
		}
		
	.footer-right {
		width:calc(40% - 1rem);
		}
		
		.wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image) {
		width:calc(33% - 0.25rem);
		}
		
}


@media all and (max-width:821px) {
	:root {
		--global--font-size-page-title: 3.1rem;
		--heading--font-size-page-title: 3.1rem;
		--heading--font-size-h1: 3.1rem;
		--heading--font-size-h2: 2.5rem;
		--heading--font-size-h3: 2.2rem;	
		}
		
	.single.admin-bar #page .site-content {
		margin-top:7rem;
		}

	#page .site-content {
		margin-top:10rem;
		}
		
	.primary-navigation-open .primary-navigation > .primary-menu-container {
		top:10.25rem;
		}

	.site-header .site-logo img {
		height:8.5rem;
		}
			
	.mobile-menu-active .site-header .site-logo img {
		height:95px;
		width:auto;
		}
		
	.site-header.stuck {
		height:7rem;
		}
		
	.site-header.stuck .header-content {
		padding-top:0;
		}
		
	.site-header.stuck.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:6.5rem;
		}
		
	#page .site-header .menu-button-container {
		top:3.5rem;
		}
		
	#page .site-header.stuck .menu-button-container {
		top:2.5rem;
		}
		
	.primary-navigation #primary-menu-list {
		padding-top:0;
		}
	
	#page .site-header .menu-item a, 
	#page .primary-navigation li > a {
		font-size:1.7rem;
		}
		
	#page .primary-navigation li ul.sub-menu li > a {
		font-size:1.6rem;
		}

	#page #grid.resource-list .grid-item {
		width:100%;
		max-width:unset;
		}
	
	#page .controls-pagination .mixitup-control, 
	#page .property-tabs__tab, .mixitup-controls button {
		padding:0.3rem 1.2rem;
		}
		
	#page .mixitup-page-list { 
		column-gap:1rem;
		}
		
	
	#page #grid.property-list .grid-item.property h2 {
		font-size:2.4rem;
		}
		
	#page .grid-item h2 + p {
		font-size:1.8rem;
		font-variation-settings:"wght" 480;
		}
		
	#page .grid-item p {
		font-size:1.6rem;
		}
	
	#page .search-result .result-image,
	#page .grid-item.block-item.horizontal .resource-thumb, 
	#page #grid.property-list .grid-item.property:not(.block-item) .property-thumb {
		width:40%;
		}
		
	.wp-block-columns .wp-block-column:not(:last-child) {
		margin-bottom:0;
		}
}

		
/*** 781 ***/

@media all and (max-width:781px) {

:root {
	--global--font-size-large: 2rem;
	--global--font-size-lg: 2rem;
	--wp--preset--font-size--large: 2rem;
	--global--font-size-larger: 2.4rem;
	--global--font-size-largest: 3rem;
	--global--font-size-page-title: 3rem;
	--heading--font-size-page-title: 3rem;
	--heading--font-size-h1: 3rem;
	--heading--font-size-h2: 2.3rem;
	--heading--font-size-h3: 2rem;
	--heading--font-size-h4: 1.8rem;
	--heading--font-size-h5: 1.7rem;
	--heading--font-size-h6: 1.5rem;
	--global--font-size-small: 1.6rem;
	--wp--preset--font-size--small: 1.6rem;
	--global--font-size-sm: 1.6rem;
	--global--font-size-smallest: 1.5rem;
	}
	
	#page .wp-block-cover .wp-block-columns.alignfull {
		flex-direction:row;
		}
	
	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column {
		flex-basis:unset !important;
		}
		
	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column:first-child {
		width:35%;
		flex-grow:unset;
		}
		
	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column:last-child {
		width:calc(65% - 3rem);
		flex-grow:unset;
		}
		
	#page .wp-block-columns.reverse {
		flex-direction:column-reverse;
		row-gap:3rem;
		}
		
	#page .wp-block-columns {
		row-gap:3rem;
		}
		
	#page .wp-block-cover .wp-block-column h2 {
		font-size:2.8rem;
		}
		
	.single-neighbourhood #page .wp-block-column[style*="flex-basis:33.33%"] {
		width:100%;
		}
	
	.single-neighbourhood #page .wp-block-column[style*="flex-basis:66.66%"] {
		max-width:100%;
		width:100%;
		}
		
	#page .wp-block-columns.property-stats {
		flex-direction:row;
		}
		
	#page .property-stats .wp-block-column {
		flex:unset !important;
		width:calc(33% - 2rem);
		}
		
	.counter-container p {
		font-size:1.7rem;
		}
		
	#page h1.entry-title span {
		font-size:2.6rem;
		}
		
	.single-property .grid-item.block-item {
		height:100%;
		}
		
	#page .entry-content .district {
		flex-direction:column-reverse;
		}
		
	#page .entry-content .district .district-left,
	#page .entry-content .district .district-right {
		width:100%;
		}
		
	#page .entry-content .district .district-right {
		padding-top:0;
		}
		
	#page .entry-content .district .district-right img {
		margin:0 auto;
		}
	
	#page .entry-content .wp-block-columns.realtors {
		flex-direction:row;
		flex-wrap:nowrap;
		}
		
	#page .wp-block-columns.realtors .wp-block-column .grid-item.block-item:not(.horizontal) {
		flex-direction:row;
		}
		
	#page .wp-block-columns.realtors .wp-block-column .grid-item.block-item:not(.horizontal)  {
		padding-bottom:0;
		}
		
	#page .wp-block-columns.realtors .wp-block-column .grid-item.block-item:not(.horizontal) .resource-thumb {
		width:35%;
		}
		
		#page .wp-block-columns.realtors .wp-block-column .grid-item.block-item:not(.horizontal) .resource-thumb img {
			height:unset;
			min-height:unset;
			}
		
	#page .wp-block-columns.realtors .wp-block-column .grid-item.block-item:not(.horizontal) .resource-details{
		width:65%;
		}
		
}


/*** 700 ***/
	
@media all and (max-width:700px) {
	#page .entry-content {
		max-width:100%;
		}
		
	#page .site-main {
		max-width:100%;
		}
	
	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column:first-child {
		width:35%;
		flex-grow:unset;
		}
		
	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column:last-child {
		width:calc(65% - 3rem);
		flex-grow:unset;
		}
		
	#page .wp-block-cover .wp-block-column h2 {
		font-size:2.6rem;
		}
		
	#page .wp-block-cover h3 {
		font-size:2.1rem;
		}
		
	.single-post #page div.entry-title, 
	#page .blog-content > .entry-header h1, 
	.page #page h1.entry-title, 
	.blog h1.entry-title {
		font-size:3rem;
		}
	 	
	 #page .title-image .cpt-banner {
	 	min-height:30rem;
	 	}	
	 	
	.wp-block-gallery.has-nested-images.columns-2 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-3 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image){
		width:calc(50% - 0.25rem);
		}
	
	#page .blog-index .mixitup-controls {
		padding-left:0;
		padding-right:0;
		}

	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column:first-child {
		width:100%;	
		}
		
	#page .wp-block-cover .wp-block-columns.alignfull > .wp-block-column:last-child {
		width:100%;
		padding:3rem 2rem;
		}
		
	.site-branding {
		max-width:55%;
		margin-right:0;
		}
		
	#page .search-result,
	#page .grid-item.block-item.horizontal, 
	#page #grid.property-list .grid-item.property:not(.block-item) {
		flex-direction:column;
		}
		
	#page .search-result .result-image,
	#page .search-result .result-content,
	#page .grid-item.block-item.horizontal .resource-thumb, 
	#page #grid.property-list .grid-item.property:not(.block-item) .property-thumb,
	#page .grid-item.block-item.horizontal .resource-details, 
	#page #grid.property-list .grid-item.property:not(.block-item) .property-details {
		width:100%;
		}
		
	#page .search-result .result-content,
	#page .grid-item.block-item.horizontal .resource-details, 
	#page #grid.property-list .grid-item.property:not(.block-item) .property-details {
		padding-left:1rem;
		padding-right:1rem;
		}
	
	#page .search-result .result-image,
	#page .grid-item.block-item.horizontal .resource-thumb, 
	#page #grid.property-list .grid-item.property:not(.block-item) .property-thumb {
		max-height:30rem;
		width:100%;
		object-fit:cover;
		}
	
	#page #grid.property-list .grid-item.property:not(.block-item) .property-thumb img,
	#page .grid-item.block-item.horizontal .resource-thumb img,
	#page .search-result .result-image img {
		box-shadow:none;
		}
}

@media all and (max-width:650px) {
		.footer-left,
	.footer-middle, 
	.footer-right,
	.footer-bottom {
		width:100%;
		display:flex;
		flex-direction:column;
		align-items:center;
		text-align:center;
		padding-left:2rem;
		padding-right:2rem;
		}
		
	#page .footer-bottom p {
		font-size:1.5rem;
		line-height:2em;
		break-word: avoid;
		}
		
	.footer-sections {
		row-gap:4rem;
		}
	
	.footer-left .wp-block-image,
	.footer-left .wp-block-image img {
		max-width:30rem;
		justify-content:center;
		}
		
	#page .footer-middle h2.has-white-color {
		color:#fff;
		font-size:2rem;
		margin-bottom:0.5rem;
		}
		
	}

/*** 600 ***/

@media all and (max-width:600px) {
	#page .wp-block-cover .wp-block-column h2 {
		font-size:2.6rem;
		}
		
	#page .wp-block-cover h3 {
		font-size:2.2rem;
		}
		
	.site-branding {
		max-width:62%;
		margin-right:0;
		}

	.site-header.stuck .header-content {
		padding-top:0;
		padding-bottom:0;
		}
				
	.site-header.stuck {
		padding-top:0.5rem;
		padding-bottom:0.5rem;
		}
		
	 #page .wp-block-cover + .wp-block-spacer {
	 	max-height:3.5rem;
	 	}
	 	
	 #page .cpt-masonry__item {
		width:calc(100% - 3.5rem);
		}
		

	#page .entry-content .property-tabs__panel .wp-block-columns {
		margin-top:1rem;
		padding-left:1rem;
		padding-right:1rem;
		}
		
	#page .entry-content .property-tabs__panel ul {
		padding-left:1.7rem;
		}
		
	#page .entry-content .property-tabs__panel ul li ul {
		padding-left:1.7rem;
		}
		
	.single-property .fancybox-container .fancybox-slide img {
		max-width:calc(100% - 3rem);
		margin-left:1.5rem;
		}
	
	.single-property .fancybox-container .fancybox-navigation .fancybox-button--arrow_left,
	.single-property .fancybox-container .fancybox-navigation .fancybox-button--arrow_right {
		margin-top:50%;
		width:calc(50% - 2rem);
		padding:0;
		height:auto;
		}
		
	.single-property .fancybox-container .fancybox-navigation .fancybox-button--arrow_left svg,
	.single-property .fancybox-container .fancybox-navigation .fancybox-button--arrow_right svg {
		width:4rem;
		margin:0 auto;
		}
		
	.single-property .fancybox-container .fancybox-navigation button:before {
		top: 5px;
		right: calc(50% - 2rem);
		width: 40px;
		height: 30px;
		}
		

	.wp-block-gallery.has-nested-images.columns-2 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-3 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image),
	.wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image){
		width:calc(50% - 0.25rem);
		}
		
		
	.single-post #page .wp-block-column[style*="flex-basis:25%"] > div {
		display:flex;
    	width:100%;
		}
		
	.nav-single {
		flex-direction:column;
		row-gap:4rem;
		}
		
	.nav-single .nav-previous,
	.nav-single .nav-next {
		max-width:100%;
		padding-left:2rem;
		padding-right:2rem;
		}

}

/*** 481 ***/

@media all and (max-width:481px) {
	#page header.entry-header h1.entry-title {
		padding-left:2rem;
		padding-right:2rem;
		}
	
	#page h1.entry-title,
	#page h1.page-title {
		font-size:3.6rem;
		line-height:1.3em;
		}
	
	#page .entry-content h2 {
		font-size:2.4rem;
		}
	
	.primary-navigation-open #page .site-header .menu-button-container, 
	#page .site-header .menu-button-container {
		top:3.5rem;
		}
		
	#page .site-header.stuck .menu-button-container {
		top:2.5rem;
		}
		
	.search-results #page .result-content .entry-header {
		padding-left:2rem;
		padding-right:2rem;
		}
		
	.search-results #page .result-content .entry-header h2 {
		font-size:2.6rem;
		}
		
	#page .search-result .entry-content {
		margin-top:1rem;
		}
		
	#page .search-result .result-content p {
		font-size:1.75rem;
		}
		
	.menu-button-container #primary-mobile-menu .dropdown-icon.open .svg-icon {
		top:1px;
		}
		
	.primary-navigation-open .site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo {
		display:flex;
		}
		
	#page .primary-navigation li.menu-item:first-of-type, 
	#page .primary-navigation li.menu-item, 
	#page .primary-navigation li ul.sub-menu li {
		display:flex;
		}
	
	#page .filter-controls {
		row-gap:1.5rem;
		column-gap:2rem;
		padding-left:2rem;
		padding-right:2rem;
		}
		
	#page button.filter {
		width:calc(50% - 1rem);
		text-align:center;
		justify-items:center;
		}
		
	#page .primary-navigation li.menu-item {
		padding-left:0;
		}
		
	.primary-navigation-open .primary-navigation > .primary-menu-container {
		top:10rem;
		padding-top:2rem;
		} 
		
	.primary-navigation-open .mobile-search-form {
		margin:0;
		width:100%;
		}
		
	.primary-navigation-open #page .primary-navigation .menu-wrapper > li {
		border-top:none;
		}
		
	#page .wp-block-buttons {
		flex-wrap:wrap;
		row-gap:2rem;
		}
		
	.filter-buttons {
		display: none;
		}
		
	.filter-dropdown {
		display: block;
		}
  	
	#page .wp-block-buttons {
		flex-wrap:wrap;
		row-gap:2rem;
		}	
		
	.site-header .header-content,
	#page .site-header {
		height:10rem;
		}
		
	.site-header.stuck .header-content,
	#page .site-header.stuck {
		height:8.5rem;
		}
		
	.site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo {
		padding-top:0.75rem;
		padding-bottom:0.75rem;
		}
		
	#page .wp-block-custom-property-tabs .property-tabs__tab {
		font-size:1.5rem;
		}
		
	#page .property-stats .wp-block-column {
		flex:unset !important;
		width:calc(50% - 2rem);
		}
}


@media all and (max-width:350px) {
	.site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:7rem;
		margin-top:1rem;
		}
		
	.site-header.stuck.has-logo:not(.has-title-and-tagline).has-menu .site-logo img {
		max-height:7rem;
		}
		
	#page .site-header.stuck {
		padding:0;
		}
	
	#page .site-header.stuck {
		height:10rem;
		}
		
	#page .site-header .header-content,
	#page .site-header.stuck .header-content {
		height:10rem;
		padding-top:1rem;
		padding-bottom:1rem;
		}
		
	#page .site-header.stuck .header-content {
		padding-top:1rem;
		padding-bottom:1rem;
		}
		
	.primary-navigation-open #page .site-header .menu-button-container, 
	#page .site-header .menu-button-container {
		top:5rem;
		}
		
	#page .site-header.stuck .menu-button-container {
		top:5rem;
		}
		
	#page header.entry-header h1.entry-title {
		padding-left:1rem;
		padding-right:1rem;
		}
	
	#page .title-image h1.entry-title span {
		padding:15px 10px;
		letter-spacing:normal;
		margin-left:auto;
		margin-right:auto;
		}
}

@media all and (max-width:300px) {
	.menu-button-container #primary-mobile-menu .dropdown-icon.open, 
	.primary-navigation-open .menu-button-container #primary-mobile-menu .dropdown-icon.close {
		font-size:1.5rem;
		}
		
	.primary-navigation-open #page .site-header .menu-button-container, #page .site-header .menu-button-container {
		top:3.75rem;
		}
	
	#page .site-logo {
		width:50%;
		}
			
	#page .site-logo img {
		max-width:100%;
		height:auto;
		}
	}